\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\This is actually numbered IX in the original\\\\Original clef, C on second line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title =  \markup \center-align{"XIIII. All ye, whom love or fortune" "hath betraid"}
	instrument = \markup \center-align{" " "Altus."}
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid, be- traid  
All ye, that dream of blisse but live in griefe   
are e-  ver-  more de-  laid   
All ye, whose sighes, All ye, whose sighes  or sick-  nesse wants re-  _  liefe  
 Lend eares and teares, Lend eares and teares to mee most hap- lesse man,   
That sings my sor-  rowes, sor-  _ _ rowes,     my sor-  rowes, like the dy-  ing Swanne. Lend eares and teares Swanne.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with paine, with  in- ward paine,  
Paine that pre-  sents sad care in out-  ward view,  
en-  force me to com-  plaine  
But still in vaine, But still in vaine: for none my plaints will  _  rue.  
 Teares sighes and cries Teares sighes and cease- lesse cries a- lone I spend:   
My woe wants com-  fort, com- _ _ fort     wants com-  fort,  and my sor-  row end. Teares sighes and cries end.  
}
voicedefault =  {
\set Staff.verticalExtent = #'(-4 . 4)
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian  d'2   d'4   d'4   d'2   d'2   e'2   e'2   d'1.   r4  a4   d'2  
 ees'2   d'2    r4  g'4   fis'2   g'2   d'1   ees'!1   d'1   d'1   d'1   a1   
a1    r1  r4  d'4   c'4   a4   d'2   g'2   f'2    d'2.   c'4   bes2   a2   d'4  
 g'2   fis'!4   g'4   d'4   ees'!4   d'4   d'1   d'4.   c'8   b2    d'2   d'2.  
 g'4     fis'1 \repeat volta 2 {  r4  d'4   g'4.   f'8   e'4   d'4   e'2   d'1  
 d'2   g'2   fis'!1    r\breve  r4  d'2   f'2   e'4   ees'4   d'2   c'4.   d'8  
 bes4   a4   d'4   d'4   e'4   fis'!4   f'4   g'1   fis'!2   } \alternative{{  
g'2   d'2   d'2.   g'4  fis'1 } {  g'1   \bar "|."    }}
}
\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
