\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\This is actually numbered IX in the original"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title =  \markup \center-align{"XIIII. All ye, whom love or fortune" "hath betraid"}
	instrument = \markup \center-align{" " "Bassus."}
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid  but live in griefe   
All ye, whose hopes are e-  ver-  more de-  laid  
All ye, whose sighes,  whose sighes or sick-  nesse wants re-  liefe  
 Lend eares and teares, Lend eares and teares, Lend eares and teares to _ mee, to mee, most hap- _ lesse man,   
That sings my sor-  rowes, my sor-  rowes like the dy-  ing Swanne. Lend eares and teares, Lend Swanne.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with in- ward paine,  in out-  ward view,  
Both ty-  rant-  like en-  force me to com-  plaine  
But still in vaine, in vaine: for none my plaints will rue.  
Teares sighes and cries,  Teares sighes and cries, Teares sighes and cease- lesse _ cries, and cries a- lone _ I spend:   
My woe wants com-  fort, wants com-  fort, and my sor-  row end. Teares sighes and cries, Teares end.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian \clef bass
 % %MIDI transpose -24
  d2   d4   d4   d1   cis1   d1.   c2   b,2   c2   g,1    r1  r2  d2   c1   
d\breve   g,1    r1  a2   a4   g4   fis4   e4   d4   c4   bes,2   a,2   g,1    
r2  r4  bes2   a4   g2   fis!2   g2   d2   r4  bes,4   a,4   fis,4   g,2   d1   
g,2.    g4   fis!2   g2     d2.   d4 \repeat volta 2 {  g4.   f8   e4   d4   c4 
  bes,4   a,4   a8   g8   fis4   e4   d4.   c8   bes,4   a,4   g,2   d1.    a,2 
  g,2   fis,2   g,2   d2   a,2   g,2   fis,!2   g,2   d1   d1.   d2   
} \alternative{{  g,2.   g4   fis2   g2  d2.   d4 } {  g,1   \bar "|."      }}
}
\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
