\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\This is actually numbered IX in the original\\\\Original clef, C on first line\\\\This had the dot on the other side of the bar line, so I've left out the barline"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title =  \markup \center-align{"XIIII. All ye, whom love or fortune" "hath betraid"}
	instrument = \markup \center-align{" " "Cantus." " "}
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid  
All ye, that dream of blisse but live in griefe   
All ye, whose hopes are e-  ver-  more de-  laid 
All ye, whose sighes, whose sighes, or sick-  nesse wants re-  liefe  
Lend eares and teares to mee most hap- lesse man,   
That sings my sor-  rowes, That sings my sor-  rowes, like the  _  dy-  ing Swanne.  Lend Swanne.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Care that con- sumes the heart with in- ward paine,  
Paine that pre-  sents sad care in out-  ward view,  
Both ty-  rant-  like en-  force me to com-  plaine  
But still in vaine, in vaine: for none my plaints will rue.  
Teares sighes and cease- lesse cries a- lone I spend:   
My woe wants com-  fort, My woe wants com-  fort, and my  _  sor-  row end. Teares end.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\set Staff.autoBeaming = ##f
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian  a'1   a'4   a'4    bes'2. ^" (1)"  a'4   a'2.   g'4   g'1   
fis'2   g'1   \bar "|"   r1  r4  bes'2   a'8   g'8   \bar "|"  a'2.   bes'4   
c''4   g'4   a'1   g'2   fis'1   \bar "|"   r2  g'2.   g'4   f'2   \bar "|"  
e'2.   e'4   d'2   fis'2   \bar "|"  g'2   a'2   bes'1    \bar "|"   r2  f'2.   
fis'4   r4  g'4   \bar "|"  a'2   r4  d'4   a'2   r4  bes'4   \bar "|"  c''2   
bes'2   a'2.   a'4   g'1   \bar "|"   r1    r2  a'2   \repeat volta 2 {
 bes'2   b'2   \bar "|"  c''2   cis''2   \bar "|"  d''2   a'2   \bar "|"  
bes'2.   c''4   a'1    r4  d''2   c''2   bes'2   a'2   g'4   r4  d''2   c''2   
bes'2   a'2   g'4   \bar "|"  r2  bes'1   a'4   g'4   a'2. \noBreak  a'4   
} \alternative{{  g'1   r1 r2  a'2  } {  g'1   \bar "|."  }}
}
\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
 	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
