\version "2.9.19"
#(set-default-paper-size "letter" )
#(set-global-staff-size 16)
\paper{
  ragged-bottom = ##t
  print-page-number = ##t
}

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\This is actually numbered IX in the original\\\\Original clef, C on first line\\\\This had the dot on the other side of the bar line, so I've left out the barline"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	copyright = " 2005, Serpent Publications www.laymusic.org"
	title = "XIV. All ye, whom love or fortune hath betraid"
	instrument = "All ye"
}

cantuswordsone = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid  
All ye, that dream of blisse but live in griefe   
All ye, whose hopes are e-  ver-  more de-  laid  _
All ye, whose sighes, whose sighes, or sick-  nesse wants re-  liefe  
Lend eares and teares to mee most hap- lesse man,   
That sings my sor-  rowes, That sings my sor-  rowes, like the  _  dy-  ing Swanne.  Lend Swanne.  
}
cantuswordstwo = \lyricmode  {
\set stanza = "2."
Care that con- sumes the heart with in- ward paine,  
Paine that pre-  sents sad care in out-  ward view,  
Neu- tral ty-  rant-  like en-  force me to com-  plaine  
But still in vaine, in vaine: for none my plaints will rue.  
Teares sighes and cease- lesse cries a- lone I spend:   
My woe wants com-  fort, My woe wants com-  fort, and my  _  sor-  row end. Teares end.  
}

cantusnotes =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\set Staff.autoBeaming = ##f
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian  a'1   a'4   a'4    bes'2. ^" (1)"  a'4   a'2.   g'4   g'1   
fis'2   g'1   \bar "|"   r1  r4  bes'2   a'8   g'8   \bar "|"  a'2.   bes'4   
c''4   g'4   a'1   g'2   fis'1   \bar "|"   r2  g'2.   g'4   f'2   \bar "|"  
e'2.   e'4   d'2   fis'2   \bar "|"  g'2   a'2   bes'2 ( bes'2 )   \bar "|"   r2  f'2.   
fis'4   r4  g'4   \bar "|"  a'2   r4  d'4   a'2   r4  bes'4   \bar "|"  c''2   
bes'2   a'2.   a'4   g'1   \bar "|"   r1    r2  a'2   \repeat volta 2 {
 bes'2   b'2   \bar "|"  c''2   cis''2   \bar "|"  d''2   a'2   \bar "|"  
bes'2.   c''4   a'1    r4  d''2   c''2   bes'2   a'2   g'4   r4  d''2   c''2   
bes'2   a'2   g'4   \bar "|"  r2  bes'1   a'4   g'4   a'2. \noBreak  a'4   
} \alternative{{  g'1   r1 r2  a'2  } {  g'1   \bar "|."  }}
}

altusverseone = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid, be- traid  
All ye, that dream of blisse but live in griefe   
are e-  ver-  more de-  laid   
All ye, whose sighes, All ye, whose sighes  or sick-  nesse wants re-  _  liefe  
 Lend eares and teares, Lend eares and teares to mee most hap- lesse man,   
That sings my sor-  rowes, sor-  _ _ rowes,     my sor-  rowes, like the dy-  ing Swanne. Lend eares and teares Swanne.  
}
altusversetwo = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with paine, with  in- ward paine,  
Paine that pre-  sents sad care in out-  ward view,  
en-  force me to com-  plaine  
But still in vaine, But still in vaine: for none my plaints will  _  rue.  
 Teares sighes and cries Teares sighes and cease- lesse cries a- lone I spend:   
My woe wants com-  fort, com- _ _ fort     wants com-  fort,  and my sor-  row end. Teares sighes and cries end.  
}

altusnotes =  {
\set Staff.verticalExtent = #'(-4 . 4)
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian  d'2   d'4   d'4   d'2   d'2   e'2   e'2   d'1.   r4  a4   d'2  
 ees'2   d'2    r4  g'4   fis'2   g'2   d'1   ees'!1   d'1   d'1   d'1   a1   
a1    r1  r4  d'4   c'4   a4   d'2   g'2   f'2    d'2.   c'4   bes2   a2   d'4  
 g'2   fis'!4   g'4   d'4   ees'!4   d'4   d'1   d'4.   c'8   b2    d'2   d'2.  
 g'4     fis'1 \repeat volta 2 {  r4  d'4   g'4.   f'8   e'4   d'4   e'2   d'1  
 d'2   g'2   fis'!1    r\breve  r4  d'2   f'2   e'4   ees'4   d'2   c'4.   d'8  
 bes4   a4   d'4   d'4   e'4   fis'!4   f'4   g'1   fis'!2   } \alternative{{  
g'2   d'2   d'2.   g'4  fis'1 } {  g'1   \bar "|."    }}
}

tenorverseone = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath _ be- traid  
All ye, that  _  dream of blisse but live in griefe in griefe   
All ye, whose hopes are e-  ver-  more _ e-  ver-  _ more  de-  laid   de- _ laid 
All _ ye, whose sighes or sick-  nesse wants re-  _ _  liefe; 
 Lend eares  and teares to mee most hap- _ lesse man, most hap- lesse man,   
That sings my sor-  rowes, sor-  _   _  rowes, my sor-  rowes,  like the dy-  ing Swanne. Lend eares and teares to mee most Swanne.  
}
tenorversetwo = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with in- _ ward paine,  
Paine that pre-  _  sents sad care in out-  ward, out- ward view,  
Neu- _ tral ty-  rant-  like en-  force me en-  force me to  com-  plaine   com- _  plaine   
But  still in vaine: for none my plaints  will _ _  _ rue.  
Teares sighes and  cease- lesse cries a- lone _ I spend: a- lone I spend:   
My woe wants com-  fort, com-  _   _  fort, wants com-  fort, and my sor-  row end. Teares sighes and  cease- lesse cries a-  end.  
}

tenornotes =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian \clef "G_8"
 % %MIDI transpose -12
  fis2   f4   f4   f2   g2   e2   a2   bes2.   c'4   a1   g1    g4   a4   bes4  
 c'4   d'2.   e'4   f'2   f2   g2   c'2   bes2.   bes4   a2    r4  a4   bes2   
b2   cis'4   c'4   d'1   cis'!2   d'4.   c'8   bes4   a4.   g8   g2   fis!4   
g2   g4   a4   bes1    r2  d'2 ( d'4 )   c'4   bes2   r4  a4   g2   g4   a2   g2   
fis!8   e8   fis!2    g2   bes2.   a4   d'2   

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time_signature
staff-bar
custos
))

  d'4   a4   
d'4.   c'8 \repeat volta 2 {  bes4   a4   g2   a1.   fis2   g2   d'2   d'1    a4   f'2   e'4   
ees'4   d'2   c'4.   d'8   bes4   a2   r1  r2  r4  d'4   fis!2   g2   d'2   d'2 
  d'2.   c'4   } \alternative{{  b2    
\set suggestAccidentals = ##t
bes?2.
\set suggestAccidentals = ##f
   a4    d'2 d'4   a4   
d'4.   c'8} {  b1   \bar "|."     
 }}
}

bassusverseone = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath be- traid  but live in griefe   
All ye, whose hopes are e-  ver-  more de-  laid   _
All ye, whose sighes,  whose sighes or sick-  nesse wants re-  liefe  
 Lend eares and teares, Lend eares and teares, Lend eares and teares to _ mee, to mee, most hap- _ lesse man,   
That sings my sor-  rowes, my sor-  rowes like the dy-  ing Swanne. Lend eares and teares, Lend Swanne.  
}
bassusversetwo = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with in- ward paine,  in out-  ward view,  
Neu- tral ty-  rant-  like en-  force me to com-  plaine  
But still in vaine, in vaine: for none my plaints will rue.  
Teares sighes and cries,  Teares sighes and cries, Teares sighes and cease- lesse _ cries, and cries a- lone _ I spend:   
My woe wants com-  fort, wants com-  fort, and my sor-  row end. Teares sighes and cries, Teares end.  
}

bassusnotes =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian \clef bass
 % %MIDI transpose -24
  d2   d4   d4   d1   cis1   d1.   c2   b,2   c2   g,1    r1  r2  d2   c1   
d\breve   g,1    r1  a2   a4   g4   fis4   e4   d4   c4   bes,2   a,2   g,2 ( g,2 )    
r2  r4  bes2   a4   g2   fis!2   g2   d2   r4  bes,4   a,4   fis,4   g,2   d1   
g,2.    g4   fis!2   g2     d2.   d4 \repeat volta 2 {  g4.   f8   e4   d4   c4 
  bes,4   a,4   a8   g8   fis4   e4   d4.   c8   bes,4   a,4   g,2   d1.    a,2 
  g,2   fis,2   g,2   d2   a,2   g,2   fis,!2   g,2   d1   d1.   d2   
} \alternative{{  g,2.   g4   fis2   g2  d2.   d4 } {  g,1   \bar "|."      }}
}

\score{

  <<

	{


	    \cantusnotes

	}

	\addlyrics { 
 \cantuswordsone
 } 
	\addlyrics { 
 \cantuswordstwo } 



	\context Staff="3"

	{


	    \altusnotes

	}
	\addlyrics { 
 \altusverseone
 } 
	\addlyrics { 
 \altusversetwo } 


	\context Staff="4"

	{

	    \tenornotes

	}

	\addlyrics { 
 \tenorverseone
 } 
	\addlyrics { 
 \tenorversetwo } 


	\context Staff="5"

	{


	    \bassusnotes

	}
	\addlyrics { 
 \bassusverseone
 } 
	\addlyrics { 
 \bassusversetwo } 


      >>
	\layout {

	   \context{

\Staff

\consists Custos_engraver

        \override Custos #'style = #'mensural

    }
		\context {

			\Voice 

			\consists Ambitus_engraver
%			\remove "Note_heads_engraver"
%			\consists "Completion_heads_engraver"

		}

	}
	\midi {}

}
