\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\This is actually numbered IX in the original\\\\Original clef, C on third line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title =  \markup \center-align{"XIIII. All ye, whom love or fortune" "hath betraid"}
	instrument = \markup \center-align{" " "Tenor."}
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
 Al ye, whom love or for- tune hath _ be- traid  
All ye, that  _  dream of blisse but live in griefe in griefe   
All ye, whose hopes are e-  ver-  more _ e-  ver-  _ more  de-  laid   de- _ laid 
All _ ye, whose sighes or sick-  nesse wants re-  _ _  liefe; 
 Lend eares  and teares to mee most hap- _ lesse man, most hap- lesse man,   
That sings my sor-  rowes, sor-  _   _  rowes, my sor-  rowes,  like the dy-  ing Swanne. Lend eares and teares to mee most Swanne.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
 Care that con- sumes the heart with in- _ ward paine,  
Paine that pre-  _  sents sad care in out-  ward, out- ward view,  
Both ty-  rant-  like en-  force me en-  _ force me _ to  com-  plaine   com- _  plaine   
But  still in vaine: for none my plaints  will _ _  _ rue.  
Teares sighes and  cease- lesse cries a- lone _ I spend: a- lone I spend:   
My woe wants com-  fort, com-  _   _  fort, wants com-  fort, and my sor-  row end. Teares sighes and  cease- lesse cries a-  end.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
\set Staff.autoBeaming = ##f
|
\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \dorian \clef "G_8"
 % %MIDI transpose -12
  fis2   f4   f4   f2   g2   e2   a2   bes2.   c'4   a1   g1    g4   a4   bes4  
 c'4   d'2.   e'4   f'2   f2   g2   c'2   bes2.   bes4   a2    r4  a4   bes2   
b2   cis'4   c'4   d'1   cis'!2   d'4.   c'8   bes4   a4.   g8   g2   fis!4   
g2   g4   a4   bes1    r2  d'2 ( d'4 )   c'4   bes2   r4  a4   g2   g4   a2   g2   
fis!8   e8   fis!2    g2   bes2.   a4   d'2   

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time_signature
staff-bar
custos
))

  d'4   a4   
d'4.   c'8 \repeat volta 2 {  bes4   a4   g2   a1.   fis2   g2   d'2   d'1    a4   f'2   e'4   
ees'4   d'2   c'4.   d'8   bes4   a2   r1  r2  r4  d'4   fis!2   g2   d'2   d'2 
  d'2.   c'4   } \alternative{{  b2    
\set suggestAccidentals = ##t
bes?2.
\set suggestAccidentals = ##f
   a4    d'2 d'4   a4   
d'4.   c'8} {  b1   \bar "|."     
 }}
}
\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
